#
#
#
[User]
Advanced = TRUE
Adjustment = FALSE
MultipleMonitors = TRUE
BoundCoefficient = TRUE


#
# Sections are for Windows
#
[OutLook]
ErrorPercent = 0
Title = ATouch 3.1 for Win 9X/ME 
AboutBitmap = logo1.bmp
MainBitmap = logo.bmp
Icon = logo.ico
URL = www.A-Touch.com.tw
Profile = profile.txt
TrayName = ATouch TouchScreen
CoCopyRight =
ProductName = ATouch Technologies Co., Ltd
CopyRight = Copyright(c) 2000-2004
Version = Version 3.1


